Subject: Re: Pigging from P-2 to P-3
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Jun 2001 14:50:00 -0700 (PDT)

I spoke to the guys in the field last week when our deliveries went up and we made the decision to run
the pigs.  It was passed on to us that the fluids in the line were heavies that were in the gas streams
possibly coming from the Bitter Lakes and Red Bluff points.  I had them pull moisture readings and they
were well below TW's  #7 of water.  They said it was more like drip.  This heavies are in the gas stream
that is falling out and collecting in the pipe.  I agree that we need to run pigs when we have the volumes.
We in gas control will continue to work with the field to make that happen.
If I have the wrong impression on what is happening I apologize.  Please let me know.

Thanks DS

Gary Spraggins
06/13/2001 09:50 AM
To:	Randy LeBeau/ET&S/Enron@ENRON, Darrell Schoolcraft/ET&S/Enron@ENRON, Steven January/ET&S/Enron@Enron
cc:	Rich Jolly/ET&S/Enron@ENRON 

Subject:	Re: Pigging from P-2 to P-3   

Randy, I agree we should continue to pig the line until the liquids have been cleared out then pig it on a regular basis. We would just have to work with Darrell Schoolcraft on TW operations and NNG operations to make it happen. Their may be days that it just does not work  on one side or the other  but once the line is cleared out of liquids we should be able to find a day on a bi-weekly or monthly basis to make it happen. We will work with you any way we can. Also, I'm sure it probably has already been looked into but is there anything that  can be done as to the location the condensate is coming from or could something be done at P-2 to catch it before it goes up the Panhandle lateral.
Gary 

Randy LeBeau

06/12/2001 05:46 PM

To:	Gary Spraggins/ET&S/Enron@ENRON
cc:	Rich Jolly/ET&S/Enron@ENRON 

Subject:	Pigging from P-2 to P-3

Gary, we recently had to run a pig from P-2 to P-3 in order to push about 2200 barrels of condensate out of the line.  We had started developing problems with some deliveries off that line.  Apparently, in order to run a pig, some volume has to be routed to that line.   I understand that there are some marketing and gas control issues when we do this, but here are some operational concerns when we have to put this off or postpone it:

The condensate and fluids tend to build up to the point that they carry over to a delivery point with Energas.  This point feeds some domestic customers.  We don't want condensate getting into this point.
There is a customer on this line (Owens-Corning) who gets fuel from us.  Their process is very sensitive to pressure and volume changes.  At any given time, I am told that they have about a million dollars worth of material in production.  If they lose fuel, the product is lost and we could be liable.  I am also told that once the plant goes down, it could take a long time (even weeks) to get it back up.
The Owens-Corning plant does not have an agreement with anyone for alternate fuel.  When the line has large amounts of condensate, we have been asking Energas to supply the plant until the pig passes the point.  This is in order to prevent a slug of liquid from affecting the fuel pressure.  The gas from Energas is NOT measured.  They used to have the contract, but when we got it, they removed their meter setting.  Apparently they agreed (verbally) to supply gas to the plant in March, for a few hours, when a pig was run.  The plant uses about 3 mmcf/d and Energas was on for about 3 hours.  I was notified today that Energas sent us a bill for the March pig run when we used their gas for fuel.....$21,000!  Obviously we will negotiate that amount, but they have us at a disadvantage.  I can only assume that we will receive a similar bill for using them last weekend for about 3 hours.
Everyone feels that if we run a pig on a regular schedule, we would not get large condensate amounts into P-3 (which shuts us down, by the way), we would not have to use Energas, we would not risk pushing condensate into a delivery point, and we would not incur the overtime when this happens.

I'm sure Rich has some concerns also for the portion of the line in his region.
We would like to run another pig as soon as possible to see what is left in the line and then (depending on what we push into P-3) get on a regular schedule...possibly once a month.
What do you think we can do to work something out?
Thanks for any help you can give us.

<Embedded StdOleLink>